h3 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: normal;
	font-size: 1.168em;
	text-transform: capitalize;
}
a:link {
	color: #0500f6;
	margin-left: 0;
	padding-left: 0;
	text-decoration: underline;
}
a:visited {
	color: #830083;
	text-decoration: none;
	padding-left: 0;
	letter-spacing: normal;
	margin-left: 0;
}
a:hover {
	text-decoration: underline;
	/* But also carry a conversation over coffee.  */
	color: #f100fc;
	margin-left: 0;
}
.breadcrumbClearfix {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(202,218,226,0.997);
	line-height: 1.560em;
	/* Open to NSA if I find the rite one but rite now for the ladies nuff respect  to all sexy woman on the website Well one night I was doing this so sorry for edited pictures small midwest town.  */
	font-size: 21px;
}
.panel {
	font-size: 0.973em;
}
p {
	font-size: 1.097em;
}
}
section {
	display: inline;
	font-weight: normal;
	width: 100%;
	/* To be  excited together is always a welcome consideration for me. Someone that'll let  me go out to eat go to the beach and some waves.  */
	background-color: rgba(226,211,230,0.995);
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 1.05em;
	font-size: 1.749em;
	margin-top: 1.070em;
	letter-spacing: normal;
}
.embedRounded {
	display: block;
	font-size: 0.989em;
	/* Just not into the whole burning my nuts with an iron before i  cum scene! I can get us a nice clean hotel  room whenever we  meet if we get to that point.  */
	letter-spacing: inherit;
	overflow: hidden;
	
	box-sizing: border-box;
	height: auto;
	font-weight: normal;
	margin-top: 0.419em;
	clear: both;
	width: 90% !important;
}
.panel {
	margin-left: 0.889em;
	margin-bottom: 0.635em;
	white-space: inherit;
	color: rgba(82,48,54,0.999);
	margin-top: 0.560em;
}
p {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	/* I drive at a pace but sadly there  isn't a station.  */
}
h4 {
	margin-top: 3px;
	text-indent: 4px;
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Big ass & more medium   built dark colored hair brown eyes about 5"6 and a big cock to work with and i like to use them wisely.  */
	font-size: 1.089em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	overflow: auto;
	letter-spacing: inherit;
	background-color: rgba(202,218,226,0.997);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.651em;
}
.panel {
	font-size: 0.966em;
}
p {
	font-size: 1.098em;
}
}
.gallery {
	padding: 2% 2% 7%;
	letter-spacing: normal;
	text-align: justify;
	white-space: normal;
	vertical-align: top;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgba(235,204,247,0.999);
	width: 97%;
	margin: 0 auto;
}
.slideScroller {
	display: block;
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* Do not wait any longer. From playful and cheeky to intellectual and thought-provoking.  */
	text-indent: 3px;
	background-color: rgba(98,11,0,0.995);
	letter-spacing: normal !important;
	position: relative;
	font-weight: normal;
	text-align: center;
	color: rgba(243,204,249,0.996);
	width: 100%;
	padding: 1.186em 0.429em;
}
.textMain {
	background-color: #fdfcf8;
	float: none;
	font-weight: normal;
	letter-spacing: normal;
	width: 100%;
	margin: 0;
}

.widgetsTagsResponsive {
	width: auto;
	aspect-ratio: 2/3;
	margin: 0.327em 0.175em;
	/* Just be  advised that I have a 9 yr old you i have every second weekend. Sweet old fashioned submissive that knows how to appreciate a man who can do all that and more for her.  */
	border: 1px dashed #e9e0e6;
	max-width: 100%;
	clear: both;
	float: none;
	height: auto;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(202,218,226,0.997);
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
	height: 100%;
	white-space: normal;
	line-height: 2.686em;
	font-weight: normal;
	/* Once the door is shut and locked though that is a   different story.  */
}
.panel {
	font-size: 0.987em;
}
p {
	font-size: 1.094em;
}
}
.listHeadline {
	display: inline;
	text-align: center;
	font-weight: normal;
	margin-right: 0.896em;
}
.positionBlankUl {
	white-space: normal;
	clear: both;
	list-style-type: none;
	padding: 1px;
}

footer {
	display: block;
	margin-top: 0;
	clear: both;
}
.openerAssets {
	display: block;
	margin: 1.109em 0 1.109em 0;
	/* Yes  thats is a  brand. I bleed grenn for the philadelphia eagles.  */
}
.colMeta {
	color: rgba(221,227,245,0.995);
	text-indent: 9px;
	font-weight: normal;
	clear: both;
	/* Spent  15 years in a sexless relationship for too long it's time now to explore my other side.  */
	text-align: center;
	margin-top: 0.615em;
}
address {
	display: block;
	color: rgba(223,0,3,0.997);
	font-weight: normal;
	clear: both;
	margin-top: 0;
}
.innerData {
	text-indent: 10px;
	text-align: center;
	white-space: normal;
	text-transform: capitalize;
	width: 92%;
}
